[Compatibility]
LastVersion=70.0.1_20191030021342/20191030021342
LastOSABI=WINNT_x86_64-msvc
LastPlatformDir=C:\Users\Loginov.m\Desktop\FirefoxPortabe\App\Firefox64
LastAppDir=C:\Users\Loginov.m\Desktop\FirefoxPortabe\App\Firefox64\browser
